# Uses of Class
org.eclipse.ecf.remoteservice.rest.client.RestClientContainer

Packages that use RestClientContainer
Package
Description
org.eclipse.ecf.remoteservice.rest.client

## Uses of RestClientContainer in org.eclipse.ecf.remoteservice.rest.client

Constructors in org.eclipse.ecf.remoteservice.rest.client with parameters of type RestClientContainer
Modifier
Constructor
Description
``
`RestClientService(RestClientContainer container, RemoteServiceClientRegistration registration)`